chrome/US.jar
chrome/en-win.jar
chrome/help.jar
chrome/chrome.rdf
chrome/installed-chrome.txt
chrome/app-chrome.manifest
chrome/overlayinfo/
chrome/m3ffxtbr.manifest
chrome/m3ffxtbr.jar
defaults/pref/all.js
defaults/pref/security-prefs.js
defaults/pref/winpref.js
defaults/pref/xpinstall.js
defaults/pref/bug307259.js
defaults/pref/bug259708.js
defaults/profile/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}/install.rdf
defaults/profile/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}/
defaults/profile/extensions/Extensions.rdf
defaults/profile/extensions/installed-extensions.txt
defaults/profile/extensions/
defaults/profile/search.rdf
defaults/profile/US/
extensions/{641d8d09-7dda-4850-8228-ac0ab65e2ac9}/install.rdf
extensions/{641d8d09-7dda-4850-8228-ac0ab65e2ac9}/
searchplugins/dictionary.src
searchplugins/dictionary.png
searchplugins/amazondotcom.src
searchplugins/amazondotcom.png
searchplugins/creativecommons.src
searchplugins/creativecommons.png
searchplugins/answers.src
searchplugins/answers.png
searchplugins/eBay.src
searchplugins/eBay.gif
searchplugins/google.src
searchplugins/google.gif
searchplugins/yahoo.src
searchplugins/yahoo.gif
searchplugins/
#ifdef MOZ_ENABLE_LIBXUL
@DLL_PREFIX@xpcom_core@DLL_SUFFIX@
components/@DLL_PREFIX@jar50@DLL_SUFFIX@
#ifdef XP_WIN
components/jsd3250.dll
components/xpinstal.dll
#else
components/@DLL_PREFIX@jsd@DLL_SUFFIX@
components/@DLL_PREFIX@xpinstall@DLL_SUFFIX@
#endif
#else
#ifdef XP_MACOSX
XUL
#else
@DLL_PREFIX@xul@DLL_SUFFIX@
#endif
#endif
@DLL_PREFIX@xpistub@DLL_SUFFIX@
component.reg
components/compreg.dat
components/@DLL_PREFIX@myspell@DLL_SUFFIX@
components/@DLL_PREFIX@spellchecker@DLL_SUFFIX@
components/@DLL_PREFIX@spellchk@DLL_SUFFIX@
components/xpti.dat
components/xptitemp.dat
components/nsBackgroundUpdateService.js
components/nsCloseAllWindows.js
#ifndef XP_MACOSX
components/autocomplete.xpt
#endif
@DLL_PREFIX@zlib@DLL_SUFFIX@
#Remove Talkback files from old location (in case user updates from 1.0.x)
components/BrandRes.dll
components/fullsoft.dll
components/master.ini
components/qfaservices.dll
components/qfaservices.xpt
components/talkback-l10n.ini
components/talkback.cnt
components/talkback.exe
components/talkback.hlp
components/libqfaservices.so
components/talkback/master.ini
components/talkback/talkback
components/talkback/talkback.so
components/talkback/XTalkback.ad
extensions/reporter@mozilla.org/install.rdf
extensions/reporter@mozilla.org/chrome.manifest
extensions/reporter@mozilla.org/chrome/reporter.jar
extensions/reporter@mozilla.org/defaults/preferences/reporter.js
#Remove Inspector (present from upgrades from Fx2/Fx3b3)
extensions/inspector@mozilla.org/install.rdf
extensions/inspector@mozilla.org/components/inspector-cmdline.js
extensions/inspector@mozilla.org/chrome.manifest
extensions/inspector@mozilla.org/chrome/inspector.jar
extensions/inspector@mozilla.org/defaults/preferences/inspector.js
extensions/inspector@mozilla.org/platform/WINNT/chrome/icons/default/winInspectorMain.ico
extensions/inspector@mozilla.org/components/inspector.xpt
extensions/inspector@mozilla.org/components/@DLL_PREFIX@inspector@DLL_SUFFIX@
extensions/inspector@mozilla.org/chrome/icons/default/winInspectorMain.ico
uninstall/UninstallFirefox.exe
uninstall/UninstallDeerPark.exe
uninstall/uninst.exe
uninstall/uninstall.exe
components/myspell/en-US.dic
components/myspell/en-US.aff
searchplugins/centrum-cz.xml
searchplugins/eBay-fy-NL.xml
searchplugins/eBay-nl.xml
searchplugins/eBay-zh-CN.xml
searchplugins/eBay-zh-TW.xml
searchplugins/filesearchru.xml
searchplugins/goo.xml
searchplugins/google-ar.xml
searchplugins/grandiccionari.xml
searchplugins/lingvo.yandex.ru.xml
searchplugins/nana.xml
searchplugins/netex.xml
searchplugins/nosaltres.xml
searchplugins/pbi-pl.xml
searchplugins/taobao.xml
searchplugins/wikipedia-en-CN.xml
searchplugins/wikipedia-zh.xml
searchplugins/yahoo-jp-shopping.xml
searchplugins/yahoo-ru.xml
searchplugins/yahoo-zh-CN.xml
searchplugins/DRAE.src
searchplugins/DRAE.png
searchplugins/DRAE.gif
searchplugins/MediaDICO-fr.src
searchplugins/MediaDICO-fr.png
searchplugins/MediaDICO-fr.gif
searchplugins/allegro-pl.src
searchplugins/allegro-pl.png
searchplugins/allegro-pl.gif
searchplugins/amazon-de.src
searchplugins/amazon-de.png
searchplugins/amazon-de.gif
searchplugins/amazon-en-GB.src
searchplugins/amazon-en-GB.png
searchplugins/amazon-en-GB.gif
searchplugins/amazon-france.src
searchplugins/amazon-france.png
searchplugins/amazon-france.gif
searchplugins/amazon-jp.src
searchplugins/amazon-jp.png
searchplugins/amazon-jp.gif
searchplugins/amazondotcom.src
searchplugins/amazondotcom.png
searchplugins/amazondotcom.gif
searchplugins/amazondotcom-zh-TW.src
searchplugins/amazondotcom-zh-TW.png
searchplugins/amazondotcom-zh-TW.gif
searchplugins/answers.src
searchplugins/answers.png
searchplugins/answers.gif
searchplugins/google-es-ES.src
searchplugins/google-es-ES.png
searchplugins/google-es-ES.gif
searchplugins/atlas-sk.src
searchplugins/atlas-sk.png
searchplugins/atlas-sk.gif
searchplugins/baidu.src
searchplugins/baidu.png
searchplugins/baidu.gif
searchplugins/bok-NO.src
searchplugins/bok-NO.png
searchplugins/bok-NO.gif
searchplugins/bolcom-nl.src
searchplugins/bolcom-nl.png
searchplugins/bolcom-nl.gif
searchplugins/bookplus-fi.src
searchplugins/bookplus-fi.png
searchplugins/bookplus-fi.gif
searchplugins/caplex-NO.src
searchplugins/caplex-NO.png
searchplugins/caplex-NO.gif
searchplugins/centrum-cz.src
searchplugins/centrum-cz.png
searchplugins/centrum-cz.gif
searchplugins/creativecommons.src
searchplugins/creativecommons.png
searchplugins/creativecommons.gif
searchplugins/creativecommons-fi.src
searchplugins/creativecommons-fi.png
searchplugins/creativecommons-fi.gif
searchplugins/creativecommons-it.src
searchplugins/creativecommons-it.png
searchplugins/creativecommons-it.gif
searchplugins/creativecommons-zh-TW.src
searchplugins/creativecommons-zh-TW.png
searchplugins/creativecommons-zh-TW.gif
searchplugins/daum-ko.src
searchplugins/daum-ko.png
searchplugins/daum-ko.gif
searchplugins/demauro-it.src
searchplugins/demauro-it.png
searchplugins/demauro-it.gif
searchplugins/dictionary-en-GB.src
searchplugins/dictionary-en-GB.png
searchplugins/dictionary-en-GB.gif
searchplugins/dunaj-sk.src
searchplugins/dunaj-sk.png
searchplugins/dunaj-sk.gif
searchplugins/eBay.src
searchplugins/eBay.png
searchplugins/eBay.gif
searchplugins/eBay-de.src
searchplugins/eBay-de.png
searchplugins/eBay-de.gif
searchplugins/eBay-en-GB.src
searchplugins/eBay-en-GB.png
searchplugins/eBay-en-GB.gif
searchplugins/eBay-france.src
searchplugins/eBay-france.png
searchplugins/eBay-france.gif
searchplugins/eBay-gu.src
searchplugins/eBay-gu.png
searchplugins/eBay-gu.gif
searchplugins/eBay-nl.src
searchplugins/eBay-nl.png
searchplugins/eBay-nl.gif
searchplugins/eBay-zh-CN.src
searchplugins/eBay-zh-CN.png
searchplugins/eBay-zh-CN.gif
searchplugins/eBay-zh-TW.src
searchplugins/eBay-zh-TW.png
searchplugins/eBay-zh-TW.gif
searchplugins/ebay-it.src
searchplugins/ebay-it.png
searchplugins/ebay-it.gif
searchplugins/filesearchru.src
searchplugins/filesearchru.png
searchplugins/filesearchru.gif
searchplugins/goo.src
searchplugins/goo.png
searchplugins/goo.gif
searchplugins/google.src
searchplugins/google.png
searchplugins/google.gif
searchplugins/google-NO.src
searchplugins/google-NO.png
searchplugins/google-NO.gif
searchplugins/google-ar.src
searchplugins/google-ar.png
searchplugins/google-ar.gif
searchplugins/google-bg.src
searchplugins/google-bg.png
searchplugins/google-bg.gif
searchplugins/google-ca.src
searchplugins/google-ca.png
searchplugins/google-ca.gif
searchplugins/google-de.src
searchplugins/google-de.png
searchplugins/google-de.gif
searchplugins/google-dk.src
searchplugins/google-dk.png
searchplugins/google-dk.gif
searchplugins/google-en-GB.src
searchplugins/google-en-GB.png
searchplugins/google-en-GB.gif
searchplugins/google-eu.src
searchplugins/google-eu.png
searchplugins/google-eu.gif
searchplugins/google-fi.src
searchplugins/google-fi.png
searchplugins/google-fi.gif
searchplugins/google-gu.src
searchplugins/google-gu.png
searchplugins/google-gu.gif
searchplugins/google-it.src
searchplugins/google-it.png
searchplugins/google-it.gif
searchplugins/google-jp.src
searchplugins/google-jp.png
searchplugins/google-jp.gif
searchplugins/google-ko.src
searchplugins/google-ko.png
searchplugins/google-ko.gif
searchplugins/google-lt.src
searchplugins/google-lt.png
searchplugins/google-lt.gif
searchplugins/google-nl.src
searchplugins/google-nl.png
searchplugins/google-nl.gif
searchplugins/google-pl.src
searchplugins/google-pl.png
searchplugins/google-pl.gif
searchplugins/google-ro.src
searchplugins/google-ro.png
searchplugins/google-ro.gif
searchplugins/google-ru.src
searchplugins/google-ru.png
searchplugins/google-ru.gif
searchplugins/google-sl.src
searchplugins/google-sl.png
searchplugins/google-sl.gif
searchplugins/google-zh-TW.src
searchplugins/google-zh-TW.png
searchplugins/google-zh-TW.gif
searchplugins/grandiccionari.src
searchplugins/grandiccionari.png
searchplugins/grandiccionari.gif
searchplugins/huuto-fi.src
searchplugins/huuto-fi.png
searchplugins/huuto-fi.gif
searchplugins/jyxo-cz.src
searchplugins/jyxo-cz.png
searchplugins/jyxo-cz.gif
searchplugins/lingvo.yandex.ru.src
searchplugins/lingvo.yandex.ru.png
searchplugins/lingvo.yandex.ru.gif
searchplugins/llibres.src
searchplugins/llibres.png
searchplugins/llibres.gif
searchplugins/mall-cz.src
searchplugins/mall-cz.png
searchplugins/mall-cz.gif
searchplugins/mercadolivre-com-br.src
searchplugins/mercadolivre-com-br.png
searchplugins/mercadolivre-com-br.gif
searchplugins/merlin-pl.src
searchplugins/merlin-pl.png
searchplugins/merlin-pl.gif
searchplugins/najdi-si.src
searchplugins/najdi-si.png
searchplugins/najdi-si.gif
searchplugins/naver-ko.src
searchplugins/naver-ko.png
searchplugins/naver-ko.gif
searchplugins/nosaltres.src
searchplugins/nosaltres.png
searchplugins/nosaltres.gif
searchplugins/pbi-pl.src
searchplugins/pbi-pl.png
searchplugins/pbi-pl.gif
searchplugins/google-pt-BR.src
searchplugins/google-pt-BR.png
searchplugins/google-pt-BR.gif
searchplugins/priceru.src
searchplugins/priceru.png
searchplugins/priceru.gif
searchplugins/pwn-pl.src
searchplugins/pwn-pl.png
searchplugins/pwn-pl.gif
searchplugins/qxl-NO.src
searchplugins/qxl-NO.png
searchplugins/qxl-NO.gif
searchplugins/rakuten.src
searchplugins/rakuten.png
searchplugins/rakuten.gif
searchplugins/seznam-cz.src
searchplugins/seznam-cz.png
searchplugins/seznam-cz.gif
searchplugins/sigov-gov-si.src
searchplugins/sigov-gov-si.png
searchplugins/sigov-gov-si.gif
searchplugins/slunecnice-cz.src
searchplugins/slunecnice-cz.png
searchplugins/slunecnice-cz.gif
searchplugins/submarino-com-br.src
searchplugins/submarino-com-br.png
searchplugins/submarino-com-br.gif
searchplugins/taobao.src
searchplugins/taobao.png
searchplugins/taobao.gif
searchplugins/telefonkatalogen-NO.src
searchplugins/telefonkatalogen-NO.png
searchplugins/telefonkatalogen-NO.gif
searchplugins/universal-pt.src
searchplugins/universal-pt.png
searchplugins/universal-pt.gif
searchplugins/vandale-nl.src
searchplugins/vandale-nl.png
searchplugins/vandale-nl.gif
searchplugins/walla_sites.src
searchplugins/walla_sites.png
searchplugins/walla_sites.gif
searchplugins/wikipedia-bg.src
searchplugins/wikipedia-bg.png
searchplugins/wikipedia-bg.gif
searchplugins/wikipedia-ca.src
searchplugins/wikipedia-ca.png
searchplugins/wikipedia-ca.gif
searchplugins/wikipedia-de.src
searchplugins/wikipedia-de.png
searchplugins/wikipedia-de.gif
searchplugins/wikipedia-es-ES.src
searchplugins/wikipedia-es-ES.png
searchplugins/wikipedia-es-ES.gif
searchplugins/wikipedia-eu.src
searchplugins/wikipedia-eu.png
searchplugins/wikipedia-eu.gif
searchplugins/wikipedia-fi.src
searchplugins/wikipedia-fi.png
searchplugins/wikipedia-fi.gif
searchplugins/wikipedia-fr.src
searchplugins/wikipedia-fr.png
searchplugins/wikipedia-fr.gif
searchplugins/wikipedia-fy.src
searchplugins/wikipedia-fy.png
searchplugins/wikipedia-fy.gif
searchplugins/wikipedia-he.src
searchplugins/wikipedia-he.png
searchplugins/wikipedia-he.gif
searchplugins/wikipedia-it.src
searchplugins/wikipedia-it.png
searchplugins/wikipedia-it.gif
searchplugins/wikipedia-lt.src
searchplugins/wikipedia-lt.png
searchplugins/wikipedia-lt.gif
searchplugins/wikipedia-nl.src
searchplugins/wikipedia-nl.png
searchplugins/wikipedia-nl.gif
searchplugins/wikipedia-pl.src
searchplugins/wikipedia-pl.png
searchplugins/wikipedia-pl.gif
searchplugins/wikipedia-ru.src
searchplugins/wikipedia-ru.png
searchplugins/wikipedia-ru.gif
searchplugins/wikipedia-sk.src
searchplugins/wikipedia-sk.png
searchplugins/wikipedia-sk.gif
searchplugins/wp-pl.src
searchplugins/wp-pl.png
searchplugins/wp-pl.gif
searchplugins/yahoo.src
searchplugins/yahoo.png
searchplugins/yahoo.gif
searchplugins/yahoo-NO.src
searchplugins/yahoo-NO.png
searchplugins/yahoo-NO.gif
searchplugins/yahoo-ar.src
searchplugins/yahoo-ar.png
searchplugins/yahoo-ar.gif
searchplugins/yahoo-ca.src
searchplugins/yahoo-ca.png
searchplugins/yahoo-ca.gif
searchplugins/yahoo-cn.src
searchplugins/yahoo-cn.png
searchplugins/yahoo-cn.gif
searchplugins/yahoo-de.src
searchplugins/yahoo-de.png
searchplugins/yahoo-de.gif
searchplugins/yahoo-dk.src
searchplugins/yahoo-dk.png
searchplugins/yahoo-dk.gif
searchplugins/yahoo-en-GB.src
searchplugins/yahoo-en-GB.png
searchplugins/yahoo-en-GB.gif
searchplugins/yahoo-es-ES.src
searchplugins/yahoo-es-ES.png
searchplugins/yahoo-es-ES.gif
searchplugins/yahoo-fi.src
searchplugins/yahoo-fi.png
searchplugins/yahoo-fi.gif
searchplugins/yahoo-france.src
searchplugins/yahoo-france.png
searchplugins/yahoo-france.gif
searchplugins/yahoo-gu.src
searchplugins/yahoo-gu.png
searchplugins/yahoo-gu.gif
searchplugins/yahoo-it.src
searchplugins/yahoo-it.png
searchplugins/yahoo-it.gif
searchplugins/yahoo-jp.src
searchplugins/yahoo-jp.png
searchplugins/yahoo-jp.gif
searchplugins/yahoo-jp-auctions.src
searchplugins/yahoo-jp-auctions.png
searchplugins/yahoo-jp-auctions.gif
searchplugins/yahoo-jp-shopping.src
searchplugins/yahoo-jp-shopping.png
searchplugins/yahoo-jp-shopping.gif
searchplugins/yahoo-kr.src
searchplugins/yahoo-kr.png
searchplugins/yahoo-kr.gif
searchplugins/yahoo-nl.src
searchplugins/yahoo-nl.png
searchplugins/yahoo-nl.gif
searchplugins/google-ga-IE.src
searchplugins/google-ga-IE.png
searchplugins/google-ga-IE.gif
searchplugins/yahoo-pt-BR.src
searchplugins/yahoo-pt-BR.png
searchplugins/yahoo-pt-BR.gif
searchplugins/yahoo-tw.src
searchplugins/yahoo-tw.png
searchplugins/yahoo-tw.gif
searchplugins/yandex.src
searchplugins/yandex.png
searchplugins/yandex.gif
searchplugins/zoznam-sk.src
searchplugins/zoznam-sk.png
searchplugins/zoznam-sk.gif
components/sidebar.xpt
components/xmlextras.xpt
components/xpcom.xpt
components/bookmarks.xpt
components/history.xpt
components/nsBookmarkTransactionManager.js
extensions/talkback@mozilla.org/
extensions/talkback@mozilla.org/install.rdf
extensions/talkback@mozilla.org/chrome.manifest
extensions/talkback@mozilla.org/components/qfaservices.xpt
extensions/talkback@mozilla.org/components/@DLL_PREFIX@qfaservices@DLL_SUFFIX@
#ifdef XP_WIN
extensions/talkback@mozilla.org/components/BrandRes.dll
extensions/talkback@mozilla.org/components/fullsoft.dll
extensions/talkback@mozilla.org/components/master.ini
extensions/talkback@mozilla.org/components/talkback-l10n.ini
extensions/talkback@mozilla.org/components/talkback.cnt
extensions/talkback@mozilla.org/components/talkback.exe
extensions/talkback@mozilla.org/components/talkback.hlp
extensions/talkback@mozilla.org/InstallDisabled
#else
#ifdef XP_MACOSX
extensions/talkback@mozilla.org/components/talkback/master.ini
extensions/talkback@mozilla.org/components/talkback/talkback@DLL_SUFFIX@
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Info.plist
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/MacOS/Talkback
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/pbdevelopment.plist
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/PkgInfo
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/delete.tiff
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/disable.tiff
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/enable.tiff
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/English.lproj/ArchivingSettings.nib/classes.nib
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/English.lproj/ArchivingSettings.nib/info.nib
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/English.lproj/ArchivingSettings.nib/objects.nib
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/English.lproj/InfoPlist.strings
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/English.lproj/IntroWizard.nib/classes.nib
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/English.lproj/IntroWizard.nib/info.nib
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/English.lproj/IntroWizard.nib/objects.nib
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/English.lproj/Localizable.strings
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/English.lproj/MainMenu.nib/classes.nib
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/English.lproj/MainMenu.nib/info.nib
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/English.lproj/MainMenu.nib/objects.nib
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/English.lproj/ProxySettings.nib/classes.nib
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/English.lproj/ProxySettings.nib/info.nib
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/English.lproj/ProxySettings.nib/objects.nib
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/English.lproj/SendingSettings.nib/classes.nib
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/English.lproj/SendingSettings.nib/info.nib
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/English.lproj/SendingSettings.nib/objects.nib
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/KeyInfoKeys.plist
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/KeyInfoSections.plist
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/send.tiff
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/sort_ascending.tiff
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/sort_descending.tiff
extensions/talkback@mozilla.org/components/talkback/Talkback.app/Contents/Resources/Talkback.icns
#else
extensions/talkback@mozilla.org/components/talkback/talkback
extensions/talkback@mozilla.org/components/talkback/XTalkback.ad
extensions/talkback@mozilla.org/components/talkback/master.ini
extensions/talkback@mozilla.org/components/talkback/talkback.so
#endif
#endif
components/airbag.xpt
components/nsUrlClassifierTable.js
res/cmessage.txt
res/html/gopher-audio.gif
res/html/gopher-binary.gif
res/html/gopher-find.gif
res/html/gopher-image.gif
res/html/gopher-menu.gif
res/html/gopher-movie.gif
res/html/gopher-sound.gif
res/html/gopher-telnet.gif
res/html/gopher-text.gif
res/html/gopher-unknown.gif
res/fonts/mathfontCMEX10.properties
res/fonts/mathfontCMSY10.properties
res/fonts/mathfontMath1.properties
res/fonts/mathfontMath2.properties
res/fonts/mathfontMath4.properties
res/fonts/mathfontMTExtra.properties
res/fonts/mathfontPUA.properties
#ifndef XP_WIN
res/fonts/mathfontSymbol.properties
#endif
res/fonts/fontEncoding.properties
res/fonts/pangoFontEncoding.properties
res/fonts/fontNameMap.properties
@DLL_PREFIX@xpcom_compat@DLL_SUFFIX@
components/nsDictionary.js
components/nsXmlRpcClient.js
components/nsInterfaceInfoToIDL.js
components/nsScriptableIO.js
chrome/chromelist.txt
modules/JSON.jsm
#ifdef XP_MACOSX
LICENSE
extensions/inspector@mozilla.org/chrome/chromelist.txt
components/accessibility.xpt
components/crashreporter.xpt
components/gksvgrenderer.xpt
components/jsconsole.xpt
components/necko_data.xpt
components/nsKillAll.js
components/passwordmgr.xpt
components/progressDlg.xpt
components/safebrowsing.xpt
components/search.xpt
components/websrvcs.xpt
components/widget_mac.xpt
components/xml-rpc.xpt
components/xpcom_obsolete.xpt
updater.app/Contents/MacOS/updater.ini
init.d/README
redo-prebinding.sh
res/viewer.properties
res/bloatcycle.html
#endif
#ifdef XP_UNIX
#ifndef XP_MACOSX
readme.txt
chrome/icons/default/default.xpm
dictionaries/PL.dic
dictionaries/PL.aff
#endif
#endif
#ifdef XP_WIN
#ifdef MOZ_MEMORY
Microsoft.VC80.CRT.manifest
msvcm80.dll
msvcp80.dll
msvcr80.dll
#else
mozcrt19.dll
#endif
xpicleanup.exe
#else
xpicleanup
#endif
